<?php
 
$arrLlaves = array_keys($_REQUEST);
// Genera un arreglo con los las llaves o indices del arreglo
$TotalRecibidos = count($arrLlaves);
require('DSA5000.php');
for ($i=0;$i<$TotalRecibidos;$i++){
	//echo $arrLlaves[$i] ." - ".$_POST[$arrLlaves[$i]];
	checar1($_REQUEST[$arrLlaves[$i]]); 
}
?>